Results 1 to 3 of 3

Thread: java plugin won't workin on firefox

  1. #1

    Default java plugin won't workin on firefox

    Dear all,
    need your help about this issue
    i'm newbie user that trying use openSUSE 13.1 32bit

    in my web browser firefox the java won't working
    i already try to intall the jre but i get some error like this :
    # rpm -ivh jre-7u55-linux-i586.rpm
    Preparing... ################################# [100%]
    Updating / installing...
    1:jre-1.7.0_55-fcs ################################# [100%]
    error: unpacking of archive failed on file /usr/java/jre1.7.0_55/lib/rt.pack;536d8729: cpio: read failed - No such file or directory
    error: jre-1.7.0_55-fcs.i586: install failed


    please help me guys

    nb. my default browser firefox 25.0

  2. #2

    Default Re: java plugin won't workin on firefox

    Quote Originally Posted by gozarudin View Post
    nb. my default browser firefox 25.0
    Install all updates. The current version is 29.

    Enter YaST->Online Updates to do so.

    A Java browser plugin is actually included in openSUSE, check if you have icedtea-web installed when you're in YaST.

  3. #3

    Default Re: java plugin won't workin on firefox

    thanks guys

    but i use the different way
    i download the latest java jre_8u*
    and thats works fine

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •